WPワークス

ダウンロードコンテンツやワードプレスのカスタマイズ方法を配信中。

プラグイン「WP Theme ShapeShifter Extensions」バージョン1.0.65の更新の注意点

現在レビューがまた始まっていて、まだ確定していないのでなんとも言えないのですが、プラグインを修正したテーマに合わせて更新しています。

注意点が有りますので、一応大きく書いておきます。

絶対に先にテーマ「ShapeShifter」を更新しないでください!

テーマに要求されないもの、というよりはレビュアーと話して機能(主にテーマカスタマイザーとスタイル関連)のコードを幾つかプラグイン側に移動させ、それに伴ってコードの修正が行われているのが理由です。

ええ、恐らくテーマを先に更新するとエラーが出ると思いますので、プラグインの更新を先にお願い致します。

プラグインの最新版1.0.65はテーマ「ShapeShifter」の最新版1.0.78でないとコードが読まれないようになっています。プラグインだけ先に更新すると、プラグインが有効化していても、読まれないので停止している状態と同じ状態になりますので、プラグインの更新はテーマを更新する直前にお願い致します。

プラグインを更新した直後にすぐにテーマを更新していただけると、恐らく大丈夫じゃないかと思います。

このサイトではこの手順で問題ありませんでした。

プラグイン->テーマの順に更新をして、問題が有りましたらすぐにご連絡お願い致します。

 

あと、レビュアーに何か指摘されるかもしれませんので、また更新するかもしれません。

未熟者ですみません。

コメントを残す

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください

メニュ
ホーム
トップへ